:root {
    --men-light: #3e3e3e;
    --men-dark: #000000;
    --men-button: #ffffff;
    --men-hover: #e6e6e6;

    --trail-light: #229836;
    --trail-dark: #006e13;
    --trail-button: #229836;
    --trail-hover: #37aa4b;

    --kids-light: #e58100;
    --kids-dark: #c36e00;
    --kids-button: #e58100;
    --kids-hover: #e49023;

    --mariken-light: #e6255d;
    --mariken-dark: #c41f4f;
    --mariken-button: #e6255d;
    --mariken-hover: #f23e72;

    --home-light: #e9e9e9;
}



@import url('//fonts.googleapis.com/css?family=Open+Sans:400,700,800&subset=latin-ext');


body {
    font-family: "Open Sans", sans-serif;
}



/**
NAVBAR
 */

a {
    color: inherit;
}

a:hover {
    text-decoration: none;
    color: inherit;
}


.ml-brand {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: block;
}

@media screen and (max-width: 767px) {
    .ml-brand {
        display: none;
    }
}

.navbar-logo {
    max-height: 48px;
    height: auto;
}

.navbar-dark {
    height: 120px;
}

.navbar-toggler {
    border: none;
    font-size: 1.75rem;
    color: white;
}

.navbar-dark .navbar-toggler {
    color: white;
}



.nav-responsive {
    position: fixed;
    min-height: 100vh;
    max-height: 100vh;
    overflow-y: auto;
    overflow-x: hidden;
    left: -100%;
    width: 400px;
    max-width: 90vw;
    min-width: 200px;
    font-family: "Open Sans", sans-serif;
    z-index: 9500;
}

.nav-responsive-awesome {
    position: relative;
    right: 25px;
    text-align: right;
    top: 15px;
    color: white;
    font-size: 2em;
    cursor: pointer;
    z-index: 50000;
}

.nav-responsive-links {
    font-family: "Open Sans", sans-serif;
}

.nav-responsive-links li {
    list-style-type: none;
}

.nav-responsive-button, .nav-responsive-button-passive  {
    color: white;
    text-align: left;
    padding-left: 32px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.nav-responsive-button:hover, .nav-responsive-button-passive:hover {
    cursor: pointer;
}

.nav-responsive-links > .active:hover {
    background: #8bba39;
}

.nav-responsive-links > .active {
    background: #6B991C;
}

.nav-responsive-links > .active > a {
    color: white;
}

.mobile-absolute-top, .mobile-absolute-sub {
    position: absolute;
    width: 100%;
    margin-top: 80px;
}

.mobile-absolute-sub {
    left: 100%;
}

a.navigation_button_link {
    color: white;
    font-family: 'Open Sans', sans-serif;
    text-decoration: underline;
    font-weight: bold;
    font-size: 1.6em;

}

a.navigation_button_link:hover {
    text-decoration-style: dashed;
}


.close {
    position: fixed;
    left: 32px;
    color: white;
    top: 32px;
    width: 32px;
    height: 32px;
    opacity: 0.9;
    visibility: hidden;
}
.close:hover {
    opacity: 1;
}
.close:before, .close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #fff;
}
.close:before {
    transform: rotate(45deg);
}
.close:after {
    transform: rotate(-45deg);
}

/**

BUTTONS

 */

.header-buttons {
    margin-top: 20px;
}

.btn-outline-light > img,
.btn-outline-light > span {
    vertical-align: middle;
}

.img-inschrijven {
    margin-left: 0.75rem;
}
.btn-inschrijven {
    border-radius: 12px;
    font-weight: 800;
    -webkit-box-shadow: 0px 0px 27px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 27px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 27px 1px rgba(0,0,0,0.75);
}

.btn-inschrijven-footer {
    border-radius: 12px;
    font-weight: 800;
    margin: 0 auto;
    display: block;
    text-decoration: none;
}

.img-inschrijven-zwart {
    display: none;
}

.btn-inschrijven-footer:hover .img-inschrijven-wit {
    display: none;
    width: 24px;
}

.btn-inschrijven-footer:hover .img-inschrijven-zwart {
    display: inline-block;
    width: 24px;
}


/**

HEADER

 */
.masthead {
    min-height: 500px;
    height: 80vh;
    max-height: 800px;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}


.grad-left,
.grad-right {
    height: 100%;
    width: 100%;
    position: absolute;
}

.masthead-text {
    color: white;
    font-weight: 700;
    font-family: "Open Sans Bold", sans-serif;
}

/**

BANNER

 */

.grad-row, .card-row {
    width: 100%;
    height: 40%;
    position: absolute;
    display: inline;
    bottom: -2px;
    left: 0px;
}

.grad-row > span {
    color: white;
    font-size: 1.2em;
}



.race-logo {
    display: block;
    max-height: 50%;
    height: 200px;
    margin: 50px auto 20px auto;
}


.ml-card-text {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: white;
    font-size: 0.9em;
}


.card-body-top {
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.card-body-top:hover,
.card-body-top:focus {
    transform: scale(1.1);
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.card-img-top {
    position: relative;
    padding-top: 60px;
    bottom: 0;
    left: 0%;
    width: 100%;
    max-width: 100%;
    min-width: 100%;

}

.card {
    border-radius: 12px;
    overflow: hidden;
    margin-bottom: 20px;
}

.card-ml {
    border-color: white;
    border-width: 3px;
    -webkit-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75);
}

@media screen and (min-width: 768px) {
    .ml-card-deck {
        margin-top: -3rem;
        margin-bottom: -3rem;
        transform: translateY(-50%);
    }
}

.ml-card-deck {
    position: relative;
}

/**

CONTENT

 */

a.a-cleaned,
a.a-cleaned:hover {
    text-decoration: none;
}

.marikenhuis {
    background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 300px;
}

.stichting {
    background-color: white;
    min-height: 300px;
}

.badge > h4 {
    color: black;
    text-transform: uppercase;
    text-align: left;
    font-weight: bold;
    font-size: 1.3em;
    font-family: 'Open Sans', sans-serif;
    position: relative;
}

.badge {
    margin-bottom: 3em;
}


.text-bottom-left {
    position: absolute;
    color: white;
    font-size: 1.3em;
    left: 2rem;
    bottom: 0.5rem;
}

.image-container {
    height: 100%;
    width: 100%;
    position: relative;
    background-size: cover;
    -webkit-background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 200px;
}

.text-goed-doel {
    color: white;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}

.text-stichting {
    color: black;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}

.text-goed-doel > h4,
.text-stichting > h5 {
    font-weight: bold;
}

.stichting-img-holder {
    position: relative;
    width: 100%;
    height: auto;
}

.img-full-width {
    width: 80%;
    position: relative;
}

.inter-h5 {
    line-height: 3;
}
.inter-h6 {
    line-height: 2;
}

.content-grad-row {
    background-image: linear-gradient(to top,
    #e9e9e9 0%,
    #e9e9e9 75%,
    #ffffff 100%
    );
    width: 100%;
    height: 100px;
    position: absolute;
    display: inline;
    bottom: 0px;
    left: 0px;
}


.abc-list {
    margin-top: 20px;
}

.abc-list-item:first-child {
    border-top: 1px solid #dcdcdc;
}

.abc-list-item {
    border-bottom: 1px solid #dcdcdc;
    padding: 15px 0;
}

.abc-list-item .toggle-list-item::before {
    font-size: 18px;
    font-size: 1.025rem;
    content: '\f105';
    font-family: FontAwesome;
    position: absolute;
    top: -1px;
    left: 0;
    color: white;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
    cursor: pointer;
}

.abc-list-item .toggle-list-item {
    position: relative;
    padding-left: 18px;
    font-weight: 700;
}

.abc-list-item:first-child .abc-list-content {
    display: block;
}

.abc-list-content {
    padding-left: 18px;
    padding-top: 5px;
    display: none;
}

.unreset-css {
    font-size: 15px;
    font-size: .9375rem;
    line-height: 2;
}

.unreset-css div {
    display: block;
}


.unreset-css ul.gform_fields {
    margin: 0;
    padding: 0;
    list-style: none;
}

.unreset-css .gfield {
    list-style: none;
    margin-bottom: 15px;
    clear: both;
}

.unreset-css li {
    display: list-item;
}

.unreset-css .gfield_label .gfield_required {
    display: none;
}

.unreset-css .gfield_label {
    margin-bottom: 3px;
    display: inline-block;
    font-weight: 700;
}

.unreset-css input[type="text"], .unreset-css input[type="tel"],
.unreset-css input[type="file"], .unreset-css input[type="url"],
.unreset-css input[type="email"], .unreset-css input[type="number"],
.unreset-css textarea {
    font-family: inherit;
    background: #EDEDED;
    line-height: 1;
    overflow: hidden;
    padding: 6px 12px;
    width: 100%;
    color: #000;
    border: 1px #ededed solid;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    position: relative;
    display: block;

}

.unreset-css .gform_hidden, .unreset-css .gform_validation_container {
    display: none !important;
}

[type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner, button::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

.unreset-css input[type="submit"] {
    border-radius: 12px;
    font-weight: 800;
    -webkit-box-shadow: 0px 0px 27px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 27px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 27px 1px rgba(0,0,0,0.75);
    font-size: 1rem;
    font-family: inherit;
    text-transform: uppercase;
    background-color: #e6255d;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    margin-top: 20px;
    padding: 8px 45px 9px;
    border: 1px solid #e6255d;
    display: inline-block;
    cursor: pointer;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.unreset-css .unreset-button:active, .unreset-css .unreset-button:focus,
.unreset-css .unreset-button:hover, .unreset-css input[type="submit"]:active,
.unreset-css input[type="submit"]:focus, .unreset-css input[type="submit"]:hover {
    background-color: #f23e72;
    border-color: #f23e72;
    color: white;
}

.unreset-css ul.gfield_checkbox input[type="checkbox"], .unreset-css ul.gfield_checkbox input[type="radio"],
.unreset-css ul.gfield_radio input[type="checkbox"], .unreset-css ul.gfield_radio input[type="radio"] {
    opacity: 0;
    z-index: 100;
    width: 15px;
    height: 15px;
    top: 0;
    left: 0;
    position: absolute;
    cursor: pointer;
}

.unreset-css ul.gfield_radio label::after {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.unreset-css ul.gfield_checkbox label::after,
.unreset-css ul.gfield_radio label::after {
    content: '';
    z-index: 0;
    border: 1px solid #dcdcdc;
}

.unreset-css ul.gfield_checkbox label::after, .unreset-css ul.gfield_checkbox label::before,
.unreset-css ul.gfield_radio label::after, .unreset-css ul.gfield_radio label::before {
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
    display: block;
    width: 20px;
    line-height: 20px;
    height: 20px;
    top: 4px;
    left: 0;
    position: absolute;
}

.unreset-css ul.gfield_checkbox label, .unreset-css ul.gfield_radio label {
    position: relative;
    padding-left: 35px;
    display: block;
}

.unreset-css ul.gfield_checkbox li, .unreset-css ul.gfield_radio li {
    padding-top: 5px;
    position: relative;
    list-style: none !important;
}

.unreset-css ul.gfield_checkbox label::before, .unreset-css ul.gfield_radio label::before {
    font-family: fontello;
    text-align: center;
    content: '';
    opacity: 0;
    color: #fff;
    z-index: 1;
    -webkit-transform: scale(.5);
    -moz-transform: scale(.5);
    -ms-transform: scale(.5);
    -o-transform: scale(.5);
    transform: scale(.5);
}

.unreset-css ul.gfield_checkbox input[type="checkbox"]:checked + label::after,
.unreset-css ul.gfield_checkbox input[type="radio"]:checked + label::after,
.unreset-css ul.gfield_radio input[type="checkbox"]:checked + label::after,
.unreset-css ul.gfield_radio input[type="radio"]:checked + label::after {
    background-color: #fff;
}

.unreset-css ul.gfield_checkbox input[type="checkbox"] + label,
.unreset-css ul.gfield_checkbox input[type="radio"] + label,
.unreset-css ul.gfield_radio input[type="checkbox"] + label,
.unreset-css ul.gfield_radio input[type="radio"] + label {
    cursor: pointer;
}

div.gfield_description.validation_message{
    color: #e6255d;
}


.uitslag-block {
    margin-bottom: 6px;
}

.uitslag-inner {
    padding: 15px;
    min-height: 130px;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
    background-color: #e6255d;
    color: white;
}

.uitslag-inner:hover {
    color: #e6255d;
    background: white;

}


.uitslag-list {
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 1.667;
    font-size: .975rem;
}

.uitslag-list a {
    color: #3b3b3b;
}


















/**

FOOTER

 */


.footer-text {
    color: white;
}

a.footer-link {
    float: left;
    clear: left;
    line-height: 1.8;
    color: white;
}

a.footer-link:hover,
a.footer-link:focus {
    color: #3e3e3e;
}

.footer-h5,
.footer-h6 {
    font-weight: bold;
    clear: left;
    float: left;
}


.footer-general-img {
    width: 100%;
    height: auto;
}

/**

COLOURS

 */

.content-home {
    background-color: white;
    position: relative;
}

.content-windows {
    background-color: #e9e9e9;
}

.content-header-ml h4{
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}


/*MEN*/

.nav-responsive-men {
    background: #3e3e3e;
}

.footer-men {
    background-color: #3e3e3e;
}

.btn-inschrijven-men {
    background-color: #ffffff;
    border-color: #ffffff;
    color: black;
}

.btn-inschrijven-men:hover {
    background-color: #e6e6e6;
    border-color: #e6e6e6;
}

.btn-inschrijven-footer-men {
    background-color: transparent;
    border-color: lightgrey;
    color: white;
}

.grad-row-men,
.card-row-men {
    background-image: linear-gradient(to top,
    #000000 0%,
    #000000 40%,
    #00000075 75%,
    #00000000 100%
    );
}

.card-body-men-bottom {
    background-color: #000000;
}

.content-men {
    background-color: #000000;
    color: white;
}

.grad-right-men {
    background-image:
            radial-gradient(
                    circle at left,
                    transparent 0%,
                    transparent 85%,
                    #000000
            );
}
.grad-left-men {
    background-image:
            radial-gradient(
                    circle at right,
                    transparent 0%,
                    transparent 85%,
                    #000000
            );
}

/*TRAIL*/

.nav-responsive-trail {
    background: #229836;
}

.footer-trail {
    background-color: #006e13;
}

.btn-inschrijven-trail {
    background-color: #229836;
    border-color: #229836;
    color: white;
}

.btn-inschrijven-trail:hover {
    background-color: #37aa4b;
    border-color: #37aa4b;
    color: white;
}

.btn-inschrijven-footer-trail {
    background-color: transparent;
    border-color: lightgrey;
    color: white;
}

.grad-row-trail,
.card-row-trail {
    background-image: linear-gradient(to top,
    #229836 0%,
    #229836 40%,
    #22983675 75%,
    #22983600 100%
    );
}

.card-body-trail-bottom {
    background-color: #229836;
}

.content-trail {
    background-color: #229836;
    color: white;
}

.grad-right-trail {
    background-image:
            radial-gradient(
                    circle at left,
                    transparent 0%,
                    transparent 85%,
                    #000000
            );
}
.grad-left-trail {
    background-image:
            radial-gradient(
                    circle at right,
                    transparent 0%,
                    transparent 85%,
                    #000000
            );
}
/*KIDS*/

.nav-responsive-kids {
    background: #e58100;
}

.footer-kids {
    background-color: #c36e00;
}

.btn-inschrijven-kids {
    background-color: #e58100;
    border-color: #e58100;
    color: white;
}

.btn-inschrijven-kids:hover {
    background-color: #e49023;
    border-color: #e49023;
    color: white;
}

.btn-inschrijven-footer-kids {
    background-color: transparent;
    border-color: lightgrey;
    color: white;
}

.grad-row-kids,
.card-row-kids {
    background-image: linear-gradient(to top,
    #e58100 0%,
    #e58100 40%,
    #e5810075 75%,
    #e5810000 100%
    );
}

.card-body-kids-bottom {
    background-color: #e58100;
}

.content-kids {
    background-color: #e58100;
    color: white;
}

.grad-right-kids {
    background-image:
            radial-gradient(
                    circle at left,
                    transparent 0%,
                    transparent 85%,
                    #000000
            );
}
.grad-left-kids {
    background-image:
            radial-gradient(
                    circle at right,
                    transparent 0%,
                    transparent 85%,
                    #000000
            );
}

/*MARIKEN*/


.nav-responsive-mariken {
    background: #e6255d;
}

.footer-mariken {
    background-color: #e6255d;
}

.btn-inschrijven-mariken {
    background-color: #e6255d;
    border-color: #e6255d;
    color: white;
}

.btn-inschrijven-mariken:hover {
    background-color: #f23e72;
    border-color: #f23e72;
    color: white;
}

.btn-inschrijven-footer-mariken {
    background-color: transparent;
    border-color: lightgrey;
    color: white;
}

.grad-row-mariken,
.card-row-mariken {
    background-image: linear-gradient(to top,
    #e6255d 0%,
    #e6255d 40%,
    #e6255d75 75%,
    #e6255d00 100%
    );
}

.card-body-mariken-bottom {
    background-color: #e6255d;
}

.content-mariken {
    background-color: #e6255d;
    color: white;
}

.grad-right-mariken {
    background-image:
            radial-gradient(
                    circle at left,
                    transparent 0%,
                    transparent 85%,
                    #000000
            );
}
.grad-left-mariken {
    background-image:
            radial-gradient(
                    circle at right,
                    transparent 0%,
                    transparent 85%,
                    #000000
            );
}